Comment 13 for bug 1321955

Revision history for this message
Nish Aravamudan (nacc) wrote : Re: postfixadmin dependencies not well defined (requires mysql-server or postgresql, removes MariaDB)

Great Michael! If you need any help, feel free to ping me on IRC -- I can also help sponsor your fixes.